::selection {
    color: #fff;
    background: #ff9600;
}
.bg-white, .button.bg, .border-white .button.active, .pointer.border-white .active, .nav-pills.border-white .active a, .nav-main.border-white .nav-head, .pagination.border-white .active {
    background-color: #fff;
}
.bg-gray {
    background: #F7F7F7;
}
.clearfix, .layout, .container, .container-layout, .line, .line-small, .line-middle, .line-big, .nav-main, .nav-sub, .navbar {
    display: block;
}

.layout {
    width: 100%;
}
@media (min-width: 1200px)
.container {
    width: 1200px;
}
@media (min-width: 1000px)
.container {
    width: 1000px;
}
@media (min-width: 760px)
.container {
    width: 750px;
}
.container, .container-layout {
    margin: 0 auto;
    padding: 0 10px;
}
.line {
    margin: 0;
    padding: 0;
}
.x6 {
    width: 50%;
}
.x1, .x2, .x3, .x4, .x5, .x6, .x7, .x8, .x9, .x10, .x11, .x12 {
    float: left;
}
.x1, .x2, .x3, .x4, .x5, .x6, .x7, .x8, .x9, .x10, .x11, .x12, .xl1, .xl2, .xl3, .xl4, .xl5, .xl6, .xl7, .xl8, .xl9, .xl10, .xl11, .xl12, .xs1, .xs2, .xs3, .xs4, .xs5, .xs6, .xs7, .xs8, .xs9, .xs10, .xs11, .xs12, .xm1, .xm2, .xm3, .xm4, .xm5, .xm6, .xm7, .xm8, .xm9, .xm10, .xm11, .xm12, .xb1, .xb2, .xb3, .xb4, .xb5, .xb6, .xb7, .xb8, .xb9, .xb10, .xb11, .xb12 {
    position: relative;
    min-height: 1px;
}
.padding-big-bottom {
    padding-bottom: 20px;
}
.padding-big-top {
    padding-top: 20px;
}
.height {
    line-height: 24px;
}
.text-middle {
    font-size: 16px;
}
.text-yellow, a.text-yellow:link, a.text-yellow:visited, .button.border-yellow, .button.bg-yellow-light, blockquote.border-yellow strong, .pager.border-yellow a, .pager-prev.border-yellow, .pager-next.border-yellow, .badge.bg-yellow-light, .alert-yellow, .check-warning {
    color: #ff9600;
}
.text-right {
    text-align: right;
}
.nav-bread{padding:0;height:70px;line-height:70px;font-size:0}
.nav-bread h2{font-size:24px;font-weight:600}
.nav-bread a{color:#888888;font-size:14px;display:inline-block;}
.nav-bread a:hover{color:#ff9600}
.nav-bread a:after {content:"";padding:0 10px;background:url(../img/nav-bread.png) no-repeat center 50%;}
.nav-bread a:last-child:after {content:"";background:none;}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.margin-small-right {
    margin-right: 5px;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.x12 {
    width: 100%;
}
dl, dd, ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.normal-list li{position:relative;display:block;background:#FFF;margin-bottom:20px;transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;}
.normal-list li a{display:block;font-size:16px;line-height:24px;padding:25px 30px 25px 50px;color:#333;transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;}
.normal-list li span{color:#888888;position:absolute;right:30px;top:28px}
.normal-list li:hover{background:#ff9600;color:#FFF;transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;}
.normal-list li:hover a,.normal-list li:hover span{color:#FFF}
.normal-list li.dot:hover a:before {background:#fff;}
.normal-list li.dot a{position:relative}
.normal-list li.dot a:before {content:'';position:absolute;left:30px;background:#ececec;width:7px;height:7px;top:35px;border-radius:50%}
.text-center {
    text-align: center;
}
.blank-small {
    height: 20px;
    line-height: 20px;
    clear: both;
    font-size: 0;
}
.pagination {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: bottom;
}
.clearfix:after, .layout:after, .container:after, .container-layout:after, .line:after, .line-small:after, .line-middle:after, .line-big:after, .nav-main:after, .nav-sub:after, .navbar:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}
.blank-big {
    height: 50px;
    line-height: 50px;
    clear: both;
    font-size: 0;
}
.title-l h2 {
    line-height: 28px;
    height: 28px;
    color: #333;
    position: relative;
    font-size: 18px;
    letter-spacing: 0;
    padding-left: 20px;
    margin-bottom: 10px;
}
.title-l h2:before {
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 20px;
    top: 4px;
    background: #ff9600;
    left: 0;
}
.blank {
    height: 10px;
    line-height: 10px;
    clear: both;
    font-size: 0;
}
.tag.padding {
    padding: 5px 12px;
}
.tags {
    color: #ff9600!important;
    border: 1px solid #ff9600!important;
    background-color: unset;
}
.tag {
    display: inline-block;
    transition: .5s;
}
.radius-rounded {
    border-radius: 2em;
    padding-left: 1em;
    padding-right: 1em;
}
.margin-bottom {
    margin-bottom: 10px;
}














